# Type specifications

## Account

| Property     | Type    | Description                                                                                                                                                                                                                                                                                                                                                                         |
| ------------ | ------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Id           | integer | ID of the account                                                                                                                                                                                                                                                                                                                                                                   |
| Name         | string  | Name of the account                                                                                                                                                                                                                                                                                                                                                                 |
| BusinessName | string  | Legal business name (valid only for companies)                                                                                                                                                                                                                                                                                                                                      |
| DocType      | string  | <p>Identification document type.</p><p>Available document types:</p><p></p><p>Argentina: DNI, CUIT, CUIL, LC, LE, Otro.</p><p>Brazil: CPF, RG, CNPJ.</p><p>Chile: RUT, Otro.</p><p>Colombia: CC, CE, NIT, Otro.</p><p>Ecuador: CI, RUC, Otro.</p><p>México: RFC, CURP, Otro.</p><p>Perú: DNI, CE, RUC.</p><p>Uruguay: CI, RUT, Otro.</p><p>Venezuela: CI, RIF, Pasaporte, Otro.</p> |
| DocNumber    | string  | Identification document number of the account                                                                                                                                                                                                                                                                                                                                       |
| PickupCode   | string? | The code of the account if is a Pickup type of account                                                                                                                                                                                                                                                                                                                              |
| OwnCode      | string? | The internal customer-own code of the account.                                                                                                                                                                                                                                                                                                                                      |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/accounts/get-methods/page-1/response.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
